	AREA RESET, DATA, READONLY
	EXPORT __Vectors
__Vectors
	DCD 0x40001000
	DCD Reset_Handler
	ALIGN
	AREA mycode, CODE, READONLY
	ENTRY
	EXPORT Reset_Handler
Reset_Handler
	LDR R0,= SRC 
	LDR R1,= DST
	LDR R2,[R0];R2 = 0x000010 
	STR R2,[R1]
STOP B STOP
	AREA data1, DATA, READWRITE
SRC DCD 0	
DST DCD 0
	END